cURL
curl --request GET \ --url https://api.example.com/api/intelligence/v1/list-company-signals
{ "company": "<string>", "domain": "<string>", "signals": [ { "type": "<string>", "title": "<string>", "url": "<string>", "source": "<string>", "sourceTier": 123, "timestampMs": 123, "strength": "<string>", "engagement": { "points": 123, "comments": 123, "stars": 123, "forks": 123, "mentions": 123 } } ], "summary": { "totalSignals": 123, "byType": {}, "strongestSignal": { "type": "<string>", "title": "<string>", "url": "<string>", "source": "<string>", "sourceTier": 123, "timestampMs": 123, "strength": "<string>", "engagement": { "points": 123, "comments": 123, "stars": 123, "forks": 123, "mentions": 123 } }, "signalDiversity": 123 }, "discoveredAtMs": 123 }
ListCompanySignals discovers activity signals for a company from public sources.
Successful response
Discovered company signals with classification and engagement metrics.
Show child attributes
Unix timestamp in milliseconds when signals were discovered.. Warning: Values > 2^53 may lose precision in JavaScript
Was this page helpful?